/*CSS questionar*/
.pkp_structure_main h1{
    color:#1c7d8b;
}
.barra-metadatos{
    border-bottom:1px solid #1d7d8b;   
}
.barra-metadatos a:hover,.barra-metadatos a.active{
    background:#1d7d8b;
    color:white;
}
.block_make_submission a{
    background:#1c7d8b!important;
}
.obj_article_summary:hover{
    background:#1d7d8b45;
}
.current_issue h2{
    color:#1c7d8b!important;
}
.section h2{
    border-color:#1c7d8b!important;
}
#headerNavigationContainer{
    background:#1c7d8b!important;
}
.obj_galley_link{
    border-color:#1c7d8b!important;
    color:#1c7d8b!important;
}
.obj_galley_link:hover{
    background:#1c7d8b!important;
    border-color:#1c7d8b!important;
}
.read_more{
    color:#1c7d8b!important;
}
.pkp_navigation_primary_row{
    background:#1c7d8b!important;
}
#navigationPrimary li ul li a:hover {
    border-color: #2184a8;
    background: #f5d002;
    color:#2184a8;
}
#navigationPrimary li ul li a{
    background:#2184a8;
}
#navigationUser li ul li a:hover {
    color: #ffffff !important;
    border-left: 5px solid #484848 !Important;
    background: #1c7d8b;
    text-decoration: underline;
}
#navigationUser li ul {
    background: #1c7d8b !important;
}